#INCLUDEPATH += $$PWD

RESOURCES +=                       \
	$$PWD/qfreportviewwidget.qrc

HEADERS +=                             \
	$$PWD/qfreportviewwidget.h            \

SOURCES +=                             \
	$$PWD/qfreportviewwidget.cpp            \

FORMS +=    \

include($$PWD/qftableprintdialogwidget/qftableprintdialogwidget.pri)

